package com.org.hktshop.service.encapsulation;

import com.org.hktshop.entity.Page;
import com.org.hktshop.entity.encapsulation.FcApply;

import java.util.List;

public interface FcApplyService {
    void saveFcApply(FcApply fcApply);

    void deleteFcApply(String id);

    void updateFcApply(FcApply fcApply);

    FcApply getFcApply(String id);

    Page<FcApply> getFcApplyPage(FcApply fcApply);

    List<FcApply> findAll();
}
